# Generated by Django 2.1.1 on 2018-12-03 22:24

from django.db import migrations, models
import uploads.models


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0005_remove_file_fragment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='file',
            name='file',
            field=models.FileField(upload_to=uploads.models.create_upload_to),
        ),
    ]
